{% set CodiceModulo = "ISCR_TRASP_SCOLASTICO" %}
{% set Urn = "document:c_f864:iscrizione_trasporto_scolastico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DEL_TRA_MIN",
		"urn":"document:c_f864:delega.consegna.minore.trasporto.scolastico",
		"descrizione_tabella_allegati":"delega alla consegna del minore iscritto al trasporto scolastico",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Delega consegna minore",
		"numero":"1",
		"enabled":"#Tassonomia_Chiede1.checked() && (#Parametri_Classe.value()=='1° elementare' || #Parametri_Classe.value()=='2° elementare' || #Parametri_Classe.value()=='3° elementare')",
		"dynamic_check":"#Tassonomia_Chiede1.checked() && (#Parametri_Classe.value()=='1° elementare' || #Parametri_Classe.value()=='2° elementare' || #Parametri_Classe.value()=='3° elementare')",
		"tipo":"secondario"
		},
	{ "codice":"DIC_ISEE",
		"urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
		"descrizione_tabella_allegati":"certificazione ISEE",
		"annotazioni_tabella_allegati":"(ordinario, corrente o socio sanitario)",
		"descrizione_meta":"",
		"filename":"Copia dichiarazione ISEE",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Dichiara2.checked()",
		"dynamic_check":"#Tassonomia_Dichiara2.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio trasporto scolastico per la scuola primaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio trasporto scolastico per la scuola primaria {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio trasporto scolastico scuola primaria'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio trasporto scolastico per la scuola primaria
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica(prefix='Titolare', intestazione="Il sottoscritto", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "genitore dell'alunno/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Frequentante la scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno scolastico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Freqscuola" name="Parametri_Freqscuola" style="width: 100%;" label="Frequentante la scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="Anno scolastico" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
       <td>
         <p class="Labelcella">
           Sezione
         </p>
       </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          <select class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" >
            <option value=""></option>
            {% set classi=["1° elementare", "2° elementare", "3° elementare", "4° elementare", "5° elementare", "1° media", "2° media", "3° media"]
            %}
         {% for classe in classi %}
           <option value="{{classe}}">{{classe}}</option>
         {% endfor %}
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
        </td>
      </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          l’iscrizione del/la figlio/a al servizio di trasporto scolastico della scuola primaria “San Faustino”
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
         l’iscrizione del/la figlio/a al servizio di trasporto scolastico della scuola secondaria di 1°grado “Enea Talpino”
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Andata
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ritorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          salendo alla fermata di
        </p>
      </td>
      <td>
        <p class="Labelcella">
          scendendo alla fermata di
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Andata" name="Parametri_Andata" style="width: 100%;" label="Andata" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ritorno" name="Parametri_Ritorno" style="width: 100%;" label="Ritorno" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  N.B:	per gli alunni dalla classe 1^ alla classe 3^ della scuola primaria il genitore s’impegna in prima persona o delegando terzi, ad aspettare al ritorno, alla fermata concordata, il/la proprio/a figlio/a.
</p>
<p class="Modulo">
  N.B.:	Si precisa che le fermate effettive dei vari trasporti potrebbero subire delle variazioni per esigenze organizzative relative al numero di alunni iscritti al servizio, dei mezzi di trasporto che verranno utilizzati, dei tempi scolastici, etc.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory="true"></div>
        <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non voler l’applicazione delle tariffe in base all’isee
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara" type="radio" value="2" />
      </td>
      <td>
        <p>
          di voler l’applicazione delle tariffe in base all’isee
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Sconto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sconto" name="Tassonomia_Sconto" label="Sconto" mandatory="true"></div>
        <input id="Tassonomia_Sconto1" name="Tassonomia_Sconto" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di non chiedere l’applicazione dello sconto fratelli
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_Sconto2" name="Tassonomia_Sconto" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di chiedere la riduzione del 20% sul costo del servizio, avendo iscritto a tariffa piena
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Sconto2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Cognome" name="Parametri_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome" name="Parametri_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Il/la quale usufruisce del trasporto scolastico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Sconto2.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Trapscol" name="Parametri_Trapscol" style="width: 100%;" label="Trasporto scolastico" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di tenere il figlio presso il proprio domicilio laddove sussistano le condizioni di pericolo (sintomi simil-influenzali, temperatura oltre 37.5°, provenienza da zone a rischio o contatto con persone positive al virus nei 14 giorni precedenti, etc.) stabilite dalle Autorità sanitarie competenti;",
           "l’obbligo di rispettare tutte le disposizioni delle Autorità e del Dirigente scolastico (in particolare, mantenere il distanziamento fisico di un metro, osservare le regole di igiene delle mani e tenere comportamenti corretti sul piano dell’igiene);",
           "di far rispettare al figlio l’obbligo di indossare la mascherina sia alla fermata dell’autobus che per tutta la durata del tragitto;",
           "di accettare che il Comune si riservi, a suo insindacabile giudizio, la facoltà di non attivare il servizio di trasporto o di sospenderlo, modificare le fermate, gli orari, organizzare eventuali turni di servizio, non accogliere le domande presentate qualora venissero a mancare i presupposti o qualora l’attivazione del servizio fosse impedita dall’impossibilità del rispetto delle disposizioni relative al Covid-19 oppure se la sospensione o la modifica del servizio fosse necessaria per garantire la salute e la sicurezza degli alunni sulla base delle disposizioni impartite dalle autorità competenti;",
           "di rispettare e far rispettare scrupolosamente fuori e all’interno dello scuolabus le eventuali regole volte a contenere l’emergenza COVID-19. Il Comune di Nembro potrà provvedere alla sospensione dal servizio degli alunni che non osservano dette regole. In caso di violazione delle regole suddette non potrà essere richiesto il rimborso della quota dell’abbonamento del servizio di Trasporto già versata;"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  che la bolletta
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Bolletta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Bolletta" name="Tassonomia_Bolletta" label="Bolletta" mandatory="true"></div>
        <input id="Tassonomia_Bolletta1" name="Tassonomia_Bolletta" type="radio" value="1" />
      </td>
      <td>
        <p>
          deve essere inviata in formato pdf all’indirizzo e-mail dichiarato in fase d’iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Bolletta2" name="Tassonomia_Bolletta" type="radio" value="2" />
      </td>
      <td>
        <p>
          verrà ritirata fisicamente presso l’ufficio scuola comunale 
        </p>
      </td>
    </tr>
  </tbody>
</table>



<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
